#configurator{
    display: none !important;
}
.cart-item:after{
    display: none !important;
}
.cart-wrap *,.cart-sidebar *{
    font-family: "Museo Sans Cyrl",sans-serif !important;
}
.cart-wrap.electro_hidden .cart-delivery, .cart-wrap.electro_hidden .cart-boxing{
    display: none !important;
}
body{
    font: initial;
}
body .cart .cart_hidden{
    display: none !important;
}
body .cart .cart_visible{
    display: flex !important;
}
input, textarea, select{
    color:#000 !important;
}
.cart-delivery-client:before,.cart-promocode-form:after,.cart:after{
    display: none;
}
.cart-wrap h2{
    width: 100%;
}
.cart-delivery-user{
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cart-delivery-client{
    width: 100%;
}
.cart-item_detal_wrapper .cart-delivery-client{
    width: calc(50% - 480px);
}
.cart-delivery-client textarea.form-control{
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    padding: 20px;
}
.cart-delivery-client .form-group{
    width: 100%;

}
textarea.form-control{
    border: none;
    border-radius: 5px;
    margin-bottom: 20px;
}
.cart-delivery-tabs .office-item{
    color: rgb( 122, 126, 134 );
    font-weight: 400 !important;
    font-size: 16px;
}
.cart-delivery-tabs .office-item span{
    color: #000;
}
.cart-delivery-tabs .office input:checked + .office-item:before{
    display: none;
}
.formalized_box{
    width: 100%;
    padding: 40px 30px 40px 100px;
    border-radius: 10px;
    background: #f0f6f6;
    display: flex;
    flex-direction: column;
}
@media(max-width: 526px){
	.formalized_box{
		padding: 20px 20px 20px 50px;
	}
}
.formalized_box:before{
    content: "";
    width: 22px;
    height: 22px;
    position: absolute;
    left: 40px;
    background: url(/bitrix/templates/surprize2020/img/green-check.png);
    margin-top: 5px;
}
@media(max-width: 526px){
	.formalized_box:before{
		left: 15px;
	}
}
.formalized_title{
    font-weight: 500;
    font-size: 26px;
}
@media(max-width: 526px){
	.formalized_title{
		font-size: 16px;
	}
}
.formalized_text{
    margin-top: 5px;
    color: rgb( 122, 126, 134);
    font-size: 16px;
}
.cart_tabs_line{
    display: flex;
    border-bottom: 1px solid #eaeaea;
    justify-content: space-between;
    margin: 50px 0;
}
.cart_tabs_line .tab{
   
    cursor: pointer;
    padding:  0 0 30px 0;
    color: rgb( 122, 126, 134);
    font-size: 16px;
    font-weight:500;
}
.cart_tabs_line .tab.active{
    border-bottom: 2px solid#238884;
    color: #000;
}

.cart{
    display: flex;
}

.tab_content{
    display: none;
}
.tab_content.active{
    display: block;
}


.package_wrapper{
    display: flex;
    margin-top: 40px;
}
.package_wrapper .package{
    width: 50%;
    padding: 50px;
    border-radius: 10px;
    background: #fff;
    display: flex;
    flex-direction: column;
}
.package_wrapper .package.active{
    box-shadow: 0 0 50px -15px rgba(0,0,0,.3);
    z-index: 1;
}
.package_wrapper .img_box{
    height: 300px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    margin-bottom: 30px;
    cursor: pointer;
}
.package_wrapper .package_radio{
    width: 100%;
    cursor: pointer;
    padding-left: 80px;

}
.package_wrapper .package_radio input{
    display: none;
}
 .check{
	width: 40px;
	height: 40px;
	border: 1px solid#e6e6e6;
	display: flex;
	justify-content: center;
	align-items: center;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top:0;
}
 input:checked+.check {
	border: 1px solid #f091a5;
	box-shadow: 0 0 10px #f091a5;
}
 input:checked+.check:before {
	content: "";
	width: 15px;
	height: 15px;
	display: block;
	background: #f091a5;
	border-radius: 50%;
}
/* .package_wrapper .check{
    height: 300px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    margin-bottom: 30px;
} */

.package_wrapper .package .title{
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 20px;
    display: inline-block;
}
.package_wrapper .package .text{
    font-size: 20px;
    line-height: 26px;
    color:rgb( 122, 126, 134);
    margin-bottom: 50px;
}

.parrent{
    height: 70px;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    cursor: pointer;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}
#order_form_div .parrent span {
    width: 100%;
    padding-left: 25px;
}
.parrent.active{
    box-shadow: 0 0 50px -15px rgba(0,0,0,.3);
    border-radius: 10px 10px 0 0;
    border: none;
    border-bottom: 1px solid #eaeaea;
}
.parrent.active > span{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 3;
    background: #fff;
    border-bottom: 1px solid #eaeaea;
    border-radius: 10px 10px 0 0;
}
.parrent.active .drop{
    box-shadow: 0 0 50px -15px rgba(0,0,0,.3);
    z-index: 2;
}
.drop{
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #eaeaea;
    display: none;
    position: absolute;
    top: 100%;
}
.drop .drop_element{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eaeaea;
}
.drop .drop_element.current{
    display: none !important;
}
.drop .drop_element:last-child{
    border-bottom: none;
    border-radius: 0 0 10px 10px;
}
.gift_package_color .color{
    border: 5px solid #fff;
    box-shadow: 0 0 30px -5px rgba(0,0,0,.3);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: absolute;
    left: 20px;
}
.gift_package_color.active .color{
    z-index: 4;
}
.gift_package_color span{
    padding-left: 80px;
}
.main_name::after{
    content:"";
    display: flex;
    width: 10px;
    height: 10px;
    background: url(/bitrix/templates/surprize2020/img/drop-arrow.png) center no-repeat;
    position: absolute;
    right: 20px;
    top: calc(50% - 10px);
} 
.parrent.active  .main_name::after{
    transform: rotate(180deg);
}
#text .cart-item{
    flex-wrap: wrap;
    height: auto;
}
.cart_title{
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 40px;
}
.cart_title.disabel{
    color:rgb( 122, 126, 134);
}
.cart_title span{
    color:rgb( 122, 126, 134);
    font-size: 14px;
    font-style: italic;
}

.cart-item_detal_wrapper{
    width: 100%;
    display: flex;
    padding: 65px 50px 300px;
    background: #f2fafd;
    justify-content: space-between;
    flex-wrap: wrap;
}
.control_box{
    width: 40%;
}
#order_form_div  .main_name{
    padding-right: 50px;
}
.sample_box{
    width: 450px;
    padding-top: 140px;
}
.title_choice{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    border-radius: 10px;
    border:1px solid #eaeaea;
    color:rgb( 122, 126, 134);
}
.title_choice option{
    height: 70px;
    background: #fff;
}

.control_box .parrent{
    background: #fff;
    z-index: 20;
}
.my_title{
    resize: none;
    width: 100%;
    height: 120px;
    border-radius: 10px;
    padding: 20px;
    border:none;
    margin-bottom: 20px;
}
.present_name{
    margin: 40px 0;
    width: 100%;
    display: flex;
    padding-left: 70px;
    align-items: center;
    height: 40px;
    font-weight: 500;
    font-size: 17px;
    cursor: pointer;
}
.present_name input{
    display: none;
}
.present_sample{
    width: 100%;
    background: url(/bitrix/templates/surprize2020/img/present_sample.png) center/100% 100% no-repeat;
    height: 630px;
}
.sample_box .title{
    width: 100%;
    padding: 0 60px;
    position: absolute;
    top: 60px;
    left: 0;
    color: #fff;
    font-size: 14px;
    padding-right: 70px;
}
.sample_box .name{
    width: 100%;
    padding: 0 70px;
    position: absolute;
    top: 270px;
    left: 0;
    font-size: 17px;
    font-weight: 500;
}
.sample_box .text{
    position: absolute;
    top: 300px;
    padding: 0;
    left: 70px;
    font-size: 7px;
    color: #000;
    font-weight: 500;
        height: 100%;
}





.cart-wrap{
    width: calc(100% - 430px);
    margin-right: 0;
    padding-right: 50px;
    margin-top: 0;
}
.cart-item{
    margin: 0 0 40px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba( 0, 1, 1 , .1);
    padding: 50px;
    box-sizing: border-box;
    height: 300px;
    display:flex;
}
.cart-item-image{
    float: left;
    width: 350px;
    margin-top: 0;
    height: 100%;
    border-radius:10px;
    overflow: hidden;
}
.cart-item-image a{
    display: block;
    height: 100%;
}
.cart-item-image a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cart_content_box{
    float: left;
    width: calc(100% - 350px);
    padding: 40px 0 40px 90px;
}
.cart-item-content{
    width: 100%;
    padding: 0;
}
.cart-item-content a{
    font-size: 20px;
    color: #000 !important;
    margin-bottom: 40px;
    display: inline-block;
    letter-spacing: .5px;
    font-weight: 500;
}
.cart-item-price{
    float:left;
    padding:0;
    width:max-content;
    color: rgb( 122, 126, 134 );
    font-weight: 400;
    font-size:12px;
    margin-right:60px;
    top: 12px;
}
.cart-item-price span{
    font-weight:bold;
    color:#000;
    font-size:30px;
    padding-right:7px;
}
.spinner{
    height: 60px;
    width: fit-content;
    border-radius: 10px;
    border: 1px solid#ebebeb;
    padding: 0;
    display: flex;
    align-items: center;
}
.spinner-min,.spinner-max,.spinner-control{
    width: 60px !important;
    height: 100%;
    position: relative;
    display: block;
}
.spinner-min{
    border-right: 1px solid #ebebeb;  
}
.spinner-min:before {
    content: "";
    width: 14px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: calc(50% - 7px);
}
.spinner-max{
    border-left: 1px solid #ebebeb;
}
.spinner-max:before {
    content: "";
    width: 14px;
    height: 2px;
    position: absolute;
    left: calc(50% - 7px);
    top: calc(50% - 1px);
    margin: 0;
}
.spinner-max::after {
    content: "";
    height: 14px;
    width: 2px;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 1px);
    margin: 0;
}
.spinner-control{
    color: #000;
    font-size: 20px;
    border-radius: 0 !important;
    text-align: center;
    padding: 0 !important;
    height: auto !important;
    margin: 0 !important;
}
.spinner-min:before,.spinner-max:before,.spinner-max::after{
    background-color:#000 !important;
}
.spinner-min:hover, .spinner-max:hover{
    background-color: #f0f6f6;
    cursor: pointer;
}
.cart-item-remove{
    position: absolute;
    bottom: auto;
    
    right: -25px;
    top: -25px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0px 20px rgba(0,0,0,.1);
    width: 50px;
    height: 50px;
}
.cart-item-remove a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart-item-remove a:after{
    content: "";
    background: url(/bitrix/templates/surprize2020/img/modal-cross.png) center no-repeat;
    width: 14px;
    height: 14px;
    display: block;
    margin-left:0;
}
.cart-item-remove a:hover:after{
    background-position: center;
}


.cart-add .btn_plus{
    height: 95px;
    width: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #000;
    font-weight: 500;
    box-shadow: 0 0 30px rgb(0 0 0 / .1);
}
.cart-add .btn_plus:hover{
    background: #fff;
}
.btn_plus:before{
    content: "";
    display: block;
    background:url(/bitrix/templates/surprize2020/img/plus.png) center no-repeat;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    float: left;
}
.btn_plus:after{
    display:none;
}
#free_delivery_text{
    color: rgb( 122, 126, 134 );
    height: 95px;
    display: flex;
    align-items: center;
    position: absolute;
    left: 430px;
    font-weight: 500;
}
.cart-delivery-user{
    background-color:#f9f3f3 !important;
}
.cart-delivery,.cart-delivery-user,.cart-boxing,.cart-payment,.cart-promocode{
    padding:60px 95px !important;
    border-radius: 10px;
}
.cart-delivery-user .form-group label{
    color:#000;
    font-size: 17px;
    margin-bottom:10px;
    display: inline-block;
}
.cart-delivery-client .form-group + .form-group{
    margin-top: 0;
}
.cart-wrap input[type="text"]{
    border:none;
    outline:none;
    height:70px;
    width: 100%;
    background:#fff;
    border-radius:5px;
    font-weight: 500;
    padding: 0 20px;
    font-family: "Museo Sans Cyrl",sans-serif;
    font-size: 17px;
    margin-bottom: 40px;
}
.cart-wrap input[type="text"]::placeholder{
    font-weight: 500;
}
.deliveryProps{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}
.deliveryProps .form-group{
    width:calc(50% - 24px) !important;
    margin-right:0 !important;
    margin-bottom:20px !important;
}
#ORDER_DESCRIPTION{
    border:none;
    outline:none;
    height:140px;
    background:#fff;
    border-radius:5px;
    width: 100%;
    resize: none;
    padding: 20px;
    font-family: "Museo Sans Cyrl",sans-serif;
    font-size: 17px;
    font-weight: 500;
}
.cart-delivery, .cart-delivery-user, .cart-boxing, .cart-payment, .cart-promocode{
    width: 100%;
    margin: 40px 0;
}
.cart-delivery{
    background: #fbffe6;
    display: flex;
    flex-wrap: wrap;
}
.cart-delivery-form{
    width: calc(50% - 24px);
}
.cart-delivery-form .form-group{
    width:100%;
}
.cart-delivery-form .form-group input{
    border: none;
    height: 70px;
    padding: 0 20px;
    margin-bottom: 40px;
    font-family: "Museo Sans Cyrl",sans-serif;
    font-size: 17px;
    font-weight: 500;
}
.cart-delivery-form .form-group .iti--allow-dropdown,.cart-delivery-form .form-group .form-control.is-phone{
    width:100%;
}
 p.private{
    font-size: 18px;
    color: rgb( 122, 126, 134 );
    font-weight: 400;
    margin-top: 20px;
    line-height: 26px;
    padding: 0;
}
#final h2{
    color:#000;
    font-weight:500;
    font-size: 28px;
    width: 100%;
}
.chosen-container-single.select-list .chosen-single{
    height: 60px;
    border: 0;
    box-shadow: none;
    border-radius: 5px;
    display: flex;
    align-items: center;
}
.cart-delivery-content{
    width:50%;
    padding: 26px 0;
    display: flex;
    align-items: center;
}
.cart-delivery-content p{
    color: rgb( 122, 126, 134 );
    font-weight: 400;
    font-size: 17px;
    display:flex;
    align-items: center;
    margin: 0;
    padding-left: 35px;
}
.cart-delivery-content p +p{
    margin-top: 20px;
}
.cart-delivery-content p > b{
    color:#000;
    padding-left: 10px;
}
.cart-delivery-content p:first-child:before{
    content:"";
    display:block;
    width:22px;
    height:16px;
    background: url(/bitrix/templates/surprize2020/img/green_truck.png) center no-repeat;
    position: absolute;
    left: 0;
}
.chosen-container-single.select-list .chosen-single div{
    background:none;/*url(/bitrix/templates/december17/components/vithil/sale.order.ajax.20/june20/images/arrow-2.png) center no-repeat;*/
    top:auto;
}
.maps-area-button-down{
    display: flex;
    align-items: center;
    color: #000;
    font-weight: 500;
    position: relative;
}
.maps-area-button-down::before{
    content:"";
    display:block;
    width:18px;
    height:22px;
    background: url(/bitrix/templates/surprize2020/img/green_map.png) center no-repeat;
    margin-right:20px;
}
.maps-area-button-down::after{
    content: "";
    width: calc(100% - 58px);
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    bottom: 0;
    left: 38px
}
.datepicker{
    position: absolute !important;
    right: 20px !important;
    top: 15px;
    border: 1px solid #e7e7e7;
    border-radius: 20px;
    padding: 5px 20px;
    cursor: pointer;
    bottom: auto !important;
}
.cart-delivery-client .mail .datepicker .btn{
    padding: 0 !important;
    border: none !important;
    color: #000 !important;
    background: initial !important;
}
.maps-area-button-down div{
    background:none;/*url(/bitrix/templates/december17/components/vithil/sale.order.ajax.20/june20/images/list-arrow.png) center no-repeat;*/
    top:auto; 
}
.maps-delivery-block{
    margin-top:40px;
    left: 0;
    position: absolute;
}
.chosen-container-single .chosen-single span{
    color:#000;
}
.cart_delivery_box{
    display: flex;
    position: relative;
}
.cart-delivery-select{
    width:50%;
    padding-right:24px;
}
#DELIVERY_ID{
    height: 70px !important;
    width: 100% !important;
    border: none !important;
    padding: 0 20px !important;
    font-size: 16px !important;
    opacity: 1 !important;
    position: relative !important;
    display: none !important;
    background: #fff !important;
}
.customSelect{
    display: none !important;
}
.chosen-container-single.select-list .chosen-drop{
    box-shadow: none;
    background: #fff;
    display: none;
    
}
.chosen-container{
    cursor: pointer;
}
.chosen-container-single.select-list .chosen-single:after{
    content:"";
    display: flex;
    width: 10px;
    height: 10px;
    background: url(/bitrix/templates/surprize2020/img/drop-arrow.png) center no-repeat;
    position: absolute;
    right: 20px;
    top: calc(50% - 5px);
}
.chosen-container-single.select-list.chosen-with-drop .chosen-single:after{
    transform: rotate(180deg);
}
.chosen-container-single.select-list.chosen-with-drop .chosen-drop{
    display: block;
}
.chosen-container-single.select-list .chosen-results li{
    color: #000;
}
.chosen-container-single.select-list .chosen-results li[data-option-array-index="2"]{
    display: none;
}
.cart-delivery-tabs li{
    width:auto;
}
.cart-delivery-tabs .office{
    top:20px;
    background: #fbffe6;
}
.cart-delivery-tabs .office .check{
    left: -15px;
    top: 10px;
    width: 30px;
    height: 30px;
    box-shadow: none;
}

.cart-delivery-tabs .office .check:before{
    width: 10px;
    height: 10px;
}
@media(max-width: 526px){
	
	.cart-delivery-tabs .office .check{
		width: 15px;
		height: 15px;
		top: 4px;
	}
	.cart-delivery-tabs .office .check:before{
		width: 5px;
		height: 5px;
  }
}
.cart-delivery-tabs .office .office-item{
    cursor: pointer;
}
.maps-delivery-block .maps-area.active{
    width: 600px;
    z-index: 99;
}
.cart-boxing h2,.cart-payment h2{
    font-weight: 500;
    color: #000;
}
.cart-promocode{
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    background: #f2fafd !important;
    flex-wrap: wrap;
    margin-bottom: 0;
}
/* .cart-promocode h2{
    display: flex;
    align-items: flex-end;
    line-height: 24px;
}
.cart-promocode h2 span{
    display: flex !important;
    align-items: center;
    color: rgb( 122, 126, 134 );
    font-size:18px;
    font-weight:400;
    line-height: 10px;
    margin-left: 10px;
} */
.cart-promocode-form .form-group{
    width: 480px;
    margin-bottom: 0;
    margin-right: 50px;
}
.cart-promocode-form .form-submit .btn7{
    width: 200px;
    border: 2px solid #dfefef;
    color: #767d83 !important;
    padding: 20px;
    border-radius: 50px;
    background: initial !important;
    text-align: center;
    font-weight: 500;
}
.cart-promocode-complete{
    height:auto;
}
.cart-sidebar{
    width: 430px;
    align-items: flex-end;
}
.cart-order{
    width: 430px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba( 0, 1, 1 , .2);
    padding: 40px 0;
    transition: .2s;
}
.cart-order h3{
    padding: 0 0 20px 50px;
    color: #000;
    margin: 0;
    font-size: 26px;
    font-weight: 500;
}
.order{
    border-color: rgba( 122, 126, 134, .2 );
    margin: 0px 0px;
    padding: 20px 0 0;
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
}
.order-item{
    padding: 0 0 0 50px;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.order-item-title{
    color: rgb( 122, 126, 134 );
    font-size: 18px;
    width:70%;
    flex-grow:0;
    font-weight: 300;
}
.order-item-title span{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}
.order-item-price{
    width: 30%;
    justify-content: flex-start;
    color: rgb( 122, 126, 134 );
    font-weight: 500;
    font-size: 12px;
    line-height: 23px;
    font-weight: 400;
}
.order-item-price span{
    color: rgb( 122, 126, 134 );
    font-size: 22px;
    font-weight: 500;
}
.order-total{
    padding: 40px 0 40px 50px;
    display: flex;
}
.order-total-title{
    width:70%;
    color: rgb( 122, 126, 134 );
    font-size: 22px;
    font-weight: 500;
}
.order-total-price{
    width: 30%;
    justify-content: flex-start;
    color: rgb( 122, 126, 134 );
    font-weight: 500;
    font-size: 12px;
    line-height: 31px;
    font-weight: 400;
}
.order-total-price span{
    color: rgb( 122, 126, 134 );
    font-size: 26px;
    font-weight: 500;
}
.order-submit{
    display: flex;
    justify-content: center;
}
.order-submit button.btn1{
    width: 100%;
    max-width:320px;
    font-size: 17px;
    background: #e5ec50;
    border-radius: 10px;
    height: 75px;
    border: none;
    box-shadow: none;
    color: #000;
    letter-spacing: .5px;
    font-weight: 500;
    font-family: "Museo Sans Cyrl",sans-serif;
    cursor: pointer;
}
.order-submit button.btn1:hover{
    box-shadow: 0px 0px 50px -15px #e5ec50;
}
.order-submit-rules{
    color: rgb( 122, 126, 134 );
    text-align: center;
    margin-top: 40px;
    padding: 0;
}
.order-submit-rules a{
    text-decoration: underline;
}

.cart-promocode-form{
    display: flex;
}
.modal-time__title{
    font-family: "Museo Sans Cyrl",sans-serif!important; 
}
.modal-time .modal-document .modal-content{
    padding: 80px;
    width: fit-content;
    margin: auto;
}
#time-range{
    margin: 40px 0 0;
    border-radius: 10px;
    height: 50px;
    padding: 0 20px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}
.ui-datepicker{
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
}
.delivery_check_wrapper{
    width: 100%;
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
}
.delivery_check_wrapper label{
    padding-left: 70px;
    display: flex !important;
    width: 100%;
    height: 40px;
    align-items: center;
    font-weight: 500;
    cursor: pointer;
    margin-bottom: 30px;
}
.delivery_check_wrapper label input{
    display: none;
}
.cart-payment.current .payment{
    margin: 25px -20px 0;
}
.payment-item{
    width: calc(25% - 40px);
    padding: 0;
    margin: 20px;
}
.payment:after{
    display: none;
}

.payment-radio{
    width: 100%;
    height: 100%;
}

.cart-payment{
    background: #f0f6f6 !important;
}
.payment-radio input + .content{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 0px 20px 20px 20px;
    color: #7b8083;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 500;
    height: 100%;
}
.payment-radio input:checked + .content{
    border-color: #459a98;
    color: #000;
    background: #fff;
}
.payment-radio .image{
    position: relative;
    margin: 0 auto 30px;
    padding-top: 30px;
}
.payment-radio .pname{
    width: 100%;
    text-align: center;
}
.payment-radio{
    background: inherit;
}

#ORDER_PROP_PRICE_ODD{
    margin-top: 20px;
}
#ORDER_PROP_PRICE_ODD label{
    font-weight: 500;
    margin-bottom: 20px;
    display: block;
}
#ORDER_PROP_PRICE_ODD .control{
    width: 100%;
    max-width: 400px;
}
.cart-boxing-nav .box input + .box-item .title{
    font-size: 17px;
}
.cart-delivery-tabs{
    margin: -15px 0 0 0;
    padding: 0;
}

@media screen and (max-width:1720px){
    .cart-item-content{
        width:100%;
    }
}
@media screen and (max-width:1500px){

    .cart-item-remove{
        right: -5px;
    }
    .package_wrapper .img_box img{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
}
@media screen and (max-width:1200px){

    .cart_item_content_box{
        padding-bottom: 20px;
    }
    #free_delivery_text{
        height: 70px;
        position: relative;
        left: 0;
        width: 100%;;
        justify-content: center;
    }
    .cart-add .btn_plus{
        margin:auto;
    }
    .cart-boxing.current .cart-boxing-wrap{
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .cart-boxing-nav{
        width:100%;
    }
    .cart-boxing-content {
        margin-left: 0;
    }
    .cart-payment.current .payment{
        flex-wrap: wrap;
        justify-content: center;
    }
    .cart-promocode{
        flex-direction:column;
    }
    .cart-promocode h2 span{
        justify-content: center;
        line-height: 30px;
    }
    .cart-promocode-form{
        width: 100%;
    }
    .cart-promocode-form .form-group{
        width: 100%;
        margin-bottom: 0;
    }
    .cart-promocode-form .form-submit{
        width: auto;
        margin-left: 0;
        display: flex;
        justify-content: center;
    }
    .cart-promocode-form .form-submit .btn7{
        height: 70px;
    }
    .cart-item_detal_wrapper{
        flex-wrap: wrap;
        padding-bottom: 40px;
    }
    .control_box{
        width: 100%;
    }
    .sample_box{
        width: 100%;
        max-width: 450px;
        padding-top: 0px;
        margin: auto;
    }
    .cart_content_box{
        width: 100%;
        padding: 20px ;
    }
    #basket_form_container{
        margin-top: 50px;
    }
    .delivery_check_wrapper{
        width: 50%;
    }
    .payment-item{
        width: 100%;
        margin: 20px 0;
        height: auto;
    }
    .payment-radio input + .content{
        position: relative;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: center;
        padding: 20px 20px 20px 30px;
        color: #7b8083;
        border: 1px solid #ebebeb;
        border-radius: 5px;
        font-size: 16px;
        font-weight: 500;
    }

    .payment-radio .image{
        padding: 0;
        margin: 0 40px 0 0;
    }
    .cart-payment.current .payment {
        margin: 25px 0px 0;
    }
    .payment-radio .pname {
        font-size: 18px;
    }
}
@media screen and (max-width:1024px){
    .cart_delivery_box{
        flex-direction:column;
    }
    .cart-delivery-select{
        width:100%;
        padding-right: 0;
        margin-top: 20px;
    }
    .cart-delivery-content{
        width:100%;
    }
    .maps-delivery-block{
        position: relative;
    }
    .maps-delivery-block .maps-area.active{
        width:100%;
    }
    .deliveryProps{
        padding-right:0;
    }
    .cart-delivery-form .form-group,.deliveryProps .form-group{
        width:100% !important;
    }
   .cart{
        flex-wrap: wrap;
    }
    .cart-wrap{
        width: 100%;
        padding-right: 0;
    }
     .cart-sidebar{
        width: 100% !important;
        max-width: 600px !important;
        margin: auto !important;
    }
    .cart-sidebar .cart-order{
        width: 100%;
        position: relative !important;
        top: auto !important;
        margin-bottom: 50px;
    }
    .cart-wrap{
        width:100%;
        padding-right:0;
    }
    .cart-sidebar{
        width: 100%;
        margin: auto;
    }
    .cart-order{
        width:100%;
        padding:40px 20px;
    }
    .package_wrapper{
        flex-wrap: wrap;
    }
    .package_wrapper .package{
        width: 100%;
        padding: 0 20px 20px;
        margin-bottom: 30px;
    }
    .package_wrapper .package .text{
        margin: 0;
    }
    .package_wrapper .img_box{
        margin: 0 -20px 30px -20px;
    }
/*     .sample_box{
        display: none;
    } */
    .cart-delivery-client{
        width: 100%;
    }
    .cart-order .order{
        margin: 0 !important;
        padding: 0 !important;
    }
    .cart-order h3{
        margin-bottom: 20px !important;
    }
    .delivery_check_wrapper{
        width: 100%;
    }
    .cart-delivery-content p:first-child:before{
        margin-right: 0;
    }
    .cart-delivery-content >div{
        width: 100%;
    }
}
@media screen and (max-width:780px){
    .cart-item{
        height: auto;
        display: flex;
        flex-direction: column;
    }
    .cart-item-image{
        width: 100%;
        height: 250px;
        margin-bottom: 20px;
        border-radius: 10px 10px 0 0;
    }
    
}
@media screen and (max-width:740px){
    .cart-delivery, .cart-delivery-user, .cart-boxing, .cart-payment, .cart-promocode{
        padding: 30px 20px !important;
    }

    .cart-payment.current .payment{
        align-items: center;
    }
    .cart-delivery-client .mail .form-group-4,.cart-delivery-client .mail .form-group-1{
        max-width:100% !important;
    }
    .cart-item_detal_wrapper{
        padding: 65px 20px 40px;
    }
    .sample_box{
        margin: auto;
    }
    .cart_tabs_line{
        flex-wrap: wrap;
    }
    .cart_tabs_line .tab{
        padding: 20px;
        width: 100%;
    }
}
@media screen and (max-width:650px){
	.cart-delivery-tabs{
		margin-top: 5px;
	}
    .sample_box{
        display: none;
    }
    .cart-delivery-form{
        width: 100% !important;
    }
    .chosen-container{
        display: block !important;
    }
    #DELIVERY_ID{
        display: block !important;
    }
    .customSelect{
        display: none !important;
    }
    .maps-area-button-down::after{
        display: none;
    }
    .maps-area-button-down{
        font-size: 18px;
    }
}
@media screen and (max-width:500px){
    #DELIVERY_ID{
        width:100% !important;
    }
    .order-total{
        padding: 20px 0;
    }
    .cart-order h3{
        padding: 0;
    }
    .cart-delivery-content{
        padding-top: 0;
    }
    .cart-delivery-content p{
        align-items: flex-start;
        flex-direction: column;
        margin-top: 20px;
        padding-left: 60px;
    }
    .cart-delivery-content p:first-child:before {
        margin-right: 0;
        position: absolute;
        left: 20px;
        top: 0;
    }
/*     .customSelect{
        height: 60px;
        border: 0;
        box-shadow: none;
        border-radius: 5px;
        display: flex !important;
        align-items: center;
        margin-top: 20px;
    }
    .customSelect:before{
        display:none;
    }
    .customSelect:after{
        width: 20px;
        height: 10px;
        background: url(/bitrix/templates/december17/components/vithil/sale.order.ajax.20/june20/images/arrow-2.png) center no-repeat;
        top: auto;
    } */
    .cart-delivery-select{
        padding:0;
    }
    .maps-delivery-block {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .cart-add .btn_plus{
        width:100%;
    }
    #free_delivery_text{
		 height: auto;
        text-align: center;
    }
    .order-total-price{
        flex-wrap:wrap;
    }
    .cart-item{
        padding: 20px;
    }
    .cart-item-content a{
        margin-bottom: 10px;
        
    }
    .cart-item-price{
        width: 100%;
        top: 0px;
        text-align: left;
    }
    .cart-item-spinner{
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 0px;
        padding-top: 20px;
    }
    .cart-promocode-form{
        flex-direction: column;
    }
    .cart-promocode-form .form-group{
        margin-bottom: 20px;
    }
    .cart-delivery-client .mail .datepicker{
        display: none;
    }
    .package_wrapper .img_box{
        height: 200px;
    }
    .package_wrapper .package .title{
        font-size: 20px;
    }
    .package_wrapper .package .text{
        font-size: 18px;
        line-height: 22px;
    }
    .package_wrapper .package_radio{
        padding-left: 60px;
        padding-top: 8px;
    }
    .package_wrapper .package{
        box-shadow: 0 0 20px rgba(0,0,0,.1);
        padding: 0 20px 40px;
        border: 2px solid #fff;
    }
    .package_wrapper .package.active{
        border: 2px solid #f091a5;
    }
    .cart-item_detal_wrapper{
        padding: 30px 20px 40px;
        border-radius: 10px;
    }
    .cart-delivery-social{
        display: none;
    }
    .delivery_check_wrapper{
        padding: 0 0 30px;
    }
    .cart-delivery-tabs .office{
        top: 0;
    }
    .my_delivery{
        margin-top: 20px;
    }
    .cart-delivery-client label{
        font-size: 17px !important;
        line-height:26px;
    }
    .cart-delivery-form .form-group .form-control.is-phone{
        margin-bottom: 40px;
    }
    .deliveryProps .form-group{
        margin-bottom: 0 !important;
    }
    .cart-delivery-client .form-group + .form-group{
        max-width: 100%;
    }


}

.cart-delivery-tabs .office{
	align-items: flex-start;
}